﻿body {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: normal;
}

footer {
    background-color: #0d0e22;
}

h1, h2, h3, h4, h5, .heading-font {
    font-family: "Yeseva One", serif;
    /* text-transform: uppercase;*/
}

.list-unstyled li, .list-padding li {
    padding-top: .35rem;
    padding-bottom: .35rem;
}

.home-banner {
    background: url(images/neighborhoodAerialLg.jpeg) center center no-repeat;
    background-size: cover;
    background-attachment:fixed;
    height: 600px;
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: center;
    color: #f8f9fa;
    text-shadow: 2px 2px 2px #212529;
    position: relative;
    background-color: #184E77;
}

    .home-banner > * {
        z-index: 100;
    }

    .home-banner::before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgb(0, 0, 0, 0.5);
        z-index: 1;
    }

.card{
    border-radius: 0;
}

.card-body {
    /*padding: 50px 50px 50px 50px;*/
   
}

.card-links .card {
    /*border: 0px !important;*/
    height: 100%;
    /* box-shadow: 0px 6px 12px #cccccc;*/
    color: #282d68;
    border: 2px solid #282d68;
    border-radius: 0px;  
}

.card-links i {
    font-size: 2.5rem;
}

.card-links .card .card-body {
    display: flex;
    flex-direction: column;
    padding: 40px 40px;
}

.card-links a {
    text-decoration: none;
    color: #020000;
    max-width: 300px;
   /* min-width: 100px;*/
    width: 100%;
    /*min-width: 350px;*/
    /*flex-shrink: 1;*/
}

    .card-links a:hover {
        text-decoration: none;
    }

        .card-links a:hover .card {
            /*box-shadow: 0px 8px 16px #cccccc;*/
            background-color: #282d68;
            color: #f8f9fa;
            transition: all .35s ease-in-out;
        }

.icon-wrapper {
    text-decoration: none;
    margin-left: .25rem;
    margin-right: .25rem;
}

.icon {
    display: flex;
    width: 35px;
    height: 35px;
    border-radius: 35px;
    /*font-size: 1rem;*/
    background-color: #5dc2e7;
    justify-content: center;
    align-items: center;
    text-align: center;
    text-decoration: none;
    color: #212529;
    /* border: 1px solid #d1e5f4;*/
}

    .icon:hover {
        background-color: #47bae4;
    }

.border-left-card {
    border: 0px;
    border-left: 5px solid #5dc2e7;
    max-width: 900px;
    box-shadow: 0px 6px 12px #cccccc;
}

.bg-med-blue {
    background-color: #282d68;
    color: #f8f9fa;
}

.btn {
    border-radius: 1.5rem;
    padding-left: 1.75rem;
    padding-right: 1.75rem;
    padding-top: .4rem;
    padding-bottom: .4rem;
    text-transform: uppercase;
    font-weight: 500;
    font-style: normal;
}

.btn-custom {
    background-color: #5dc2e7;
    color: #212529;
}

    .btn-custom:hover {
        background-color: #47bae4;
        border-color: #47bae4;
        color: #212529;
    }

    .btn-custom:not(:disabled):not(:disabled):active {
        background-color: #5dc2e7 !important;
        border-color: #5dc2e7 !important;
        color: #212529;
    }

#login {
    width: 100%;
    max-width: 330px;
    padding: 15px;
    margin: auto;
}

.username {
    margin-bottom: -1px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}

.password {
    margin-bottom: 10px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.map {
    width: 100%;
    border: none;
    border: 0;
    min-height: 350px;
    max-width: 400px;
}

.fa-check-circle{
    color: #47bae4;
}

.staff-img-circle {
    max-width: 200px;
    border-radius: 50%;
    margin-left: auto;
    margin-right: auto;
}

.border-cards .card {
    border: 2px solid #282d68;
    max-width: 325px;
    padding: 40px 40px;
    height: 100%;
}

.ol-custom {
    list-style: none;
    counter-reset: item;
    padding-left: 0;
}

.ol-custom-align-center li {
    align-items: center
}

.ol-custom li {
    counter-increment: item;
    margin-bottom: 2rem;
    display: flex;
    justify-content: start;
    align-items: center;
    flex-direction: row;
}

    .ol-custom li:before {
        content: counter(circle-counter);
        font-size: 1.35rem;
        line-height: 45px;
        margin-right: 15px;
        content: counter(item);
        background: #9fdbf1;
        border-radius: 50%;
        width: 45px;
        height: 45px;
        text-align: center;
        display: block;
        flex-shrink: 0
    }

.video-wrapper {
    position: relative;
    display: block;
    width: 100%; /* width of iframe wrapper */
    height: 0;
    margin: auto;
    padding: 0% 0% 56.25%; /* 16:9 ratio */
    overflow: hidden;
}

    .video-wrapper iframe {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 100%;
        border: 0;
    }

.list-group-dark .list-group-item {    
    border-radius: 0px;
    border-top-width: 2px;
    border-left-width: 2px;
    border-right-width: 2px;
    border-bottom-width: 0px;
}

    .list-group-dark .list-group-item:last-child {
        border-bottom-width: 2px;
    }

@media (min-width: 768px) {
    .card-negative-margin-left {
        margin-left: -75px;
    }

    .card-negative-margin-right {
        border-left: 5px solid #5dc2e7;
    }
}

@media (min-width: 992px) {
    .card-negative-margin-right {
        margin-right: -75px;
        max-width: 400px;
    }
}

@supports (-webkit-touch-callout: none) {

    .home-banner {
        background-attachment: scroll;
    }
}